#!/usr/bin/make -f
# -*- makefile -*-

export DH_GOLANG_INSTALL_EXTRA := codec/test-cbor-goldens.json
export DH_GOLANG_GO_GENERATE := 1
export DH_GOLANG_EXCLUDES := codec/bench

%:
	dh $@ --buildsystem=golang --with=golang
